/*===MEDIA QUERIES
=======================================================*/


 	@media only screen and (min-width : 1220px) {
    	.slide-center-style .featured-slider {
		    width: 1190px;
		}
    }

    @media only screen and (max-width : 1200px) {

    	.blog-list-full {
    		padding: 0 60px 20px 60px;
    	}

    	.input-textbox {
			width: 80%;
		}

		.header-layout-2 .header-bar-inner {
			width: 100%;
			padding: 0;
		}

		.header-layout-2 .menu-main-menu-container {
			padding-left: 25px;
		}

		.search-button {
			width: 20%;
		}

		.slider-full .featured-slider .featured-post-entry {
			margin-left: 60px;
		}

		.carousel-style .slick-slide .featured-post-entry {
		   opacity: 1;
		   bottom: 60px;
		   visibility: visible;
		}

		.masonry-3 .grid-post,
		.masonry-2 .grid-post {
    		width: 455px;
    	}

    	.masonry-3 .ribbon {
    		height: 45px;
    	}

		.masonry-3 .ribbon i {
    		margin-top: 15px;
    	}

    	.masonry-3 .grid-post {
    		width: 293px;
    	}


    }

    @media only screen and (max-width : 1024px) {

    	.main-nav {
    		display: none;
    	}

    	.mobile-menu {
    		display: block;
    	}

    	.slicknav_menu {
			display: block;
			padding: 0;
		}

		.search-container .input-textbox {
    		padding: 22px 0 26px 0;
		    font-size: 10px;
		    text-transform: uppercase;
		    letter-spacing: 1px;
    	}

    	.header-classic .search-btn-header {
    		padding-right: 20px;
    	}

    	.search-social-container {
    		padding: 0;
    	}

    	.header-layout-1 .header-bar-container {
    		padding: 15px 0;
    	}

    	.header-layout-1 .search-container .close-container {
    		margin-top: -10px;
    	}

    	.header-img .search-container {
    		padding: 0;
    	}

    	.header-classic .divider-full {
    		display: none;
    	}

    	.top-nav {
    		display: none;
    	}
    }

    @media only screen and (max-width : 991px) {

    	.blog-list-full {
    		padding: 0;
    	}

    	.welcome-message {
    		padding: 0 20px;
    	}

    	.featured-slider {
    		width: auto;
    	}

    	.header-bar-inner {
    		width: 100%;
    	}

    	.header-layout-2 .header-bar-inner {
    		padding: 0;
    	}

    	.float-left,
    	.float-right {
    		float: none;
    	}

    	.post-footer-section.float-left {
    		float: left;
    	}

    	.post-footer-section.float-right {
    		float: right;
    	}

    	.slider-full .featured-slider .featured-post-entry {
			margin-left: 170px;
		}

		.carousel-style .slick-slide .featured-post-entry {
			width: 320px;
			margin-left: -160px;
		}

		.carousel-style .featured-slider .featured-post-title a {
			font-size: 24px;
		}

		.carousel-style .featured-slider .featured-post-title {
			line-height: 1.2;
		}

		.title-404 {
			margin-bottom: 90px;
		}

		.section-404 {
			margin: 60px 0 40px 0;
		}

    }


    /* Medium Devices, Desktops */
    @media only screen and (min-width: 480px) and (max-width : 991px)  {

    	.header-classic .search-btn-header span {
    		display: none;
    	}

    	.site-name {
    		padding: 50px 0;
    	}

    	.masonry-3 .grid-post,
		.masonry-2 .grid-post {
    		width: 345px;
    	}

		.featured-slider .gallery-item {
			height: 464px;
			margin: 0 8px;
		}


		.scroll-top {
			display: none !important;
			opacity: 0 !important;
		}

		.pagination-links {
			margin-bottom: 40px;
		}

    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) and (max-width: 991px) {

    	.grid-post .title .post-category:before,
    	.grid-post .title .post-category:after {
    		display: none;
    	}

    }


    @media only screen and (max-width : 768px) {

    	.header .divider { display: none; }

    	.header-social {
    		display: none;
    		float: none;
		    position: absolute;
		    top: 0;
		    bottom: 0;
		    width: 100%;
		    left: 0;
		    z-index: 120;
		    background: #fff;
		}

		.header-layout-1 .header-social {
			padding: 15px 10px;
			z-index: 200;
		}

		.header-classic .header-social {
			padding: 12px 5px;
		}

		.header-classic .search-btn-header {
    		padding-left: 0;
    	}

		.social-btn,
		.close-social {
			display: block;
		}

		.header-social .social-links {
    		text-align: center;
  			position: relative;
		}

		.header-img .search-container .container {
    		width: 100%;
    	}

    	.header-img .search-container .close-container {
			margin-top: 0;
		}

    	.masonry-3 .grid-post,
		.masonry-2 .grid-post {
    		width: 100%;
    		margin-bottom: 30px;
    	}

		.grid-post .divider-alt {
			display: block;
			margin: 0 auto 40px auto;
		}

		.post-content,
		.masonry-3 .post-content {
			padding: 0 40px 0 40px;
		}

		.grid-post .post-content {
			padding: 0;
		}

		.grid-post .post-footer-inner:before {
			display: none;
		}

		.list-post .post-thumbnail,
		.list-post .post-gallery,
		.list-post .post-content {
			float: none;
			width: auto;
		}

		.list-post .post-content {
			padding-left: 40px;
		}

		.slider-full .featured-slider .featured-post-entry {
			width: 70%;
			margin-left: 0;
			left: 50px;
			transform: none;
		}

		.carousel-style .slick-slide .featured-post-entry {
			width: 280px;
			margin-left: -140px;
		}

		.carousel-style .post-header-author {
			display: none;
		}

		.carousel-style .featured-slider .gallery-item {
			height: 384px;
		}

		.carousel-style .featured-inner:before {
			margin-left: -140px;
			width: 280px;
		}

		.carousel-style .featured-inner:after {
			margin-left: -110px;
			width: 220px;
		}

		.instagram-6 .instagram-img { width: 33.33%; }
		.instagram-8 .instagram-img { width: 25%; }
		.instagram-10 .instagram-img { width: 20%; }


    }

	@media only screen and (max-width : 760px) {

		.nav-container {
			height: 0;
		    padding: 0;
		    box-shadow: none;
		    border: none;
		}

		.main-nav {
    		display: none;
    	}

    	.mobile-menu {
    		display: block;
    	}

    	.small-screen-search {
    		display: block;
    	}

    	.slicknav_menu {
			display: block;
			padding: 0;
		}


		/*
			AUTHOR WIDGET IMAGE
		*/

		.author-widget-image {
			float: none;
		}

		.author-widget .author-info {
		    padding: 40px 80px 30px 80px;
		}

		.bottom-left,
		.bottom-right {
			float: none;
			text-align: center;
		}

		#footer-nav {
			margin-left: -20px;
		}

		.page-title h1,
		.page-title h2 {
			font-size: 46px !important;
		}
	}

	@media only screen and (max-width : 630px) {

		.mason-blog .grid-post.aligncenter {
			padding-right: 0;
		}

		.grid-post.aligncenter,
		.blog-list .grid-post:nth-child(even),
		.standard-grid .grid-post:nth-child(odd),
		.standard-grid .grid-post:nth-child(even) {
		    padding: 0;
		}

		.grid-post {
		    width: 100%;
		}

		.post-footer-inner:before {
			display: none;
		}

		.grid-post .post-footer-inner:before {
			display: block;
		}

		.post-author-gravatar {
			text-align: center;
		}

		.gravatar-author-img img {
			float: none;
			margin: 0 0 20px 0;
		}

		.author-info {
			width: auto;
			float: none;
		}

		.author-social .social-links {
		    float: none;
		    padding-left: 0;
		    margin-left: -6px;
		    text-align: center;
		}

		.author-social .social-links li {
			float: none;
		    display: inline-block;
		}

		.author-social-tagline {
		    display: none;
		}

		.featured-more-link:before {
		    left: 50%;
		    margin-left: -12px;
		}

		.featured-more-link:hover:before {
		    width: 72px;
		    margin-left: -37px;
		}

	}

	@media only screen and (max-width : 580px) {

		.header-layout-2 .search-container .input-textbox {
			line-height: 50px;
		}

		.header-layout-2 .search-btn-header {
			padding: 11px 25px;
		}

		.header-layout-2 .header-social {
			padding: 10px;
		}

		.page-title h1,
		.page-title h2 {
			font-size: 36px !important;
		}

		.latest-post-gallery .post-category,
		.latest-post-gallery .related-post-date {
			display: none;
		}

		.title {
			padding-left: 15px;
			padding-right: 15px;
		}

		.the-post-link {
			font-size: 16px;
		}

		/* Post Author */

		.post-author-container .author-info {
			width: 100%;
		}

		.post-author-container .post-author-img {
			display: none;
		}

		.carousel-style .slick-slide .featured-post-entry,
		.carousel-style .slick-slide:hover .featured-post-entry {
			bottom: 40px;
			left: 50%;
		}

		.instagram-7 .instagram-img { width: 25%; }
		.instagram-9 .instagram-img { width: 20%; }

		.comments .children {
			border-left: none;
			margin-left: 0;
		}

		.comments .children:before {
			display: none;
		}

		.comment-reply {
		    margin-left: 30px;
		}

		.comment-content {
			margin-top: 30px;
			margin-left: 0;
		}

		.wpcf7 input, .wpcf7 textarea {
			width: 100%;
		}

     }


    @media only screen and (max-width : 480px) {

		.site-name,
		.header-classic .site-name {
			padding: 20px 0;
		}

		.header-classic .search-container,
		.header-layout-2 .search-container {
    		width: 100%;
    	}

		.title .post-title {
		    font-size: 20px !important;
		}

		.post-content,
		.list-post .post-content {
			padding: 0 20px 0 20px;
		}

		.post-thumbnail {
			margin-bottom: 50px;
		}

		.post-quote-holder {
			width: auto;
		}

		.post-quote {
			font-size: 20px;
			font-weight: normal;
		}

		.quote-post-img-container {
			padding: 30px 0;
		}

		.featured-post-entry {
			width: 100%;
			left: auto;
			margin-left: 0;
			padding: 0 20px;
		}

		.slider-full .featured-slider .featured-post-entry {
			left: 30px;
		}

		.slider-full .slick-center .featured-post-entry {
			bottom: 40px;
		}

		.slider-full .featured-inner:before {
			width: 200px;
		}

		.slider-full .featured-inner:after {
			width: 170px;
		}

		.slider-full .featured-inner:hover:before {
			width: 170px;
		}

		.slider-full .featured-inner:hover:after {
			width: 140px;
		}

		.featured-slider .gallery-item {
			height: 300px;
		}

		.featured-slider .featured-post-title {
			line-height: 1.2;
			margin-bottom: 0;
		}

		.featured-slider .featured-post-title a {
			font-size: 24px !important;
		}

		.featured-inner:before {
			margin-left: -140px;
			width: 280px;
		}

		.featured-post-entry .meta {
			display: none;
		}

		.bottom-left,
		.bottom-right {
			float: none;
			text-align: center;
		}

		.float-left,
    	.float-right {
    		float: none;
    	}

    	.share-post-container .social-links .share-title {
			display: none;
		}

		.author-widget-image img {
			width: auto;
			padding-top: 0;
		}

		.author-widget-image {
			padding-top: 0;
		}

		.author-widget .author-info {
		    padding: 40px 30px 30px 30px;
		}

		.post-pagination .older-entries i { padding-right: 0; }
		.post-pagination .newer-entries i { padding-left: 0; }
		.post-pagination span { display: none; }

		.page-title h2, .page-title h1 {
			font-size: 40px;
			line-height: 40px;
		}

		.page-title-date:before,
		.page-title-date:after {
		    width: 50px;
		}

		.reply {
		    bottom: 10px;
		    top: auto;
		    font-size: 0.8571em;
		}

    }

    @media only screen and (max-width : 400px) {

    	.mobile-menu .slicknav_btn {
    		padding: 12px;
    		margin-top: -19px;
    	}

    	.page-title h1,
		.page-title h2 {
			font-size: 26px !important;
			line-height: 28px !important;
		}

		.page-title {
			margin-top: -30px;
    		margin-bottom: 40px;
		}

		.page-title .divider-center {
			margin-top: 20px;
		}

		.page-subtitle {
			margin-bottom: 0;
		}

		.page-title .divider-center:before,
		.page-title .divider-center:after {
			display: none;
		}

		.grid-post .post-footer-inner:before {
			display: none;
		}

    	.the-comment footer {
    		margin-top: -10px;
    	}
    	.comment-author img {
    		display: none;
    	}

    	.comment-author-name,
    	.comment-meta {
    		margin-left: 0;
    	}

		.comments .children {
			padding-left: 20px;
		}

		.comments .children .children .children {
			border: none;
			padding-left: 0;
		}

		.comments .children .children .children:before {
			display: none;
		}

		.comment-content {
			margin-top: 0;
		}

    }

    @media only screen and (max-width : 370px) {

    	.title-top .title {
		    margin-bottom: 60px;
		    padding-top: 30px;
		}

		.post-header-author,
		.meta a:after {
    		display: none;
    	}

		.featured-slider .post-category,
		.featured-inner:before,
		.featured-inner:after {
			display: none;
		}

		.slider-full .featured-slider .featured-post-entry,
		.featured-slider .featured-post-entry {
			bottom: 10px;
		}

    }

    /* Custom, iPhone Retina */
    @media only screen and (max-width : 320px) {

    	.blog-post-thumbs li img {
    		float: none;
    	}

    	.post-footer .meta-comments,
    	.post-footer .meta-likes:before {
    		display: none;
    	}

    	.meta-likes {
		    margin-right: 0;
		}
    }


@media (min--moz-device-pixel-ratio: 1.5),
       (-o-min-device-pixel-ratio: 3/2),
       (-webkit-min-device-pixel-ratio: 1.5),
       (min-device-pixel-ratio: 1.5),
       (min-resolution: 144dpi),
       (min-resolution: 1.5dppx) {

       	.post-entry blockquote {
		      background: url(../img/quotes@2x.png) no-repeat top left;
		      background-size: 69px 45px;
		    }
       }